`<role>` | the name of a dramatic role, as given in a cast list.
Attributes: |
Example |
       <role id=JT>Joan Trash</><roleDesc>A Ginger-bread-woman</>
Note | It is important to assign a meaningful ID attribute to the `<role>` element, since this ID is referred to by `who` attributes on many other elements.
Tagset | base tag set for performance texts
Class |
Filename | `teidram2`
Content: |
Parents | castItem
Children | #PCDATA abbr add address app att c caesura cl corr damage date dateRange dateStruct del distinct emph expan foreign formula fw geogName gi gloss handShift hi lang link m measure mentioned name num oRef oVar orgName orig pRef pVar persName phr placeName ptr ref reg restore rs s seg sic soCalled space supplied tag term time timeRange timeStruct title unclear val w xptr xref
Declaration |
    <!ELEMENT role          - O  (%phrase.seq)                      >
    <!ATTLIST role               %a.global                          >
See | 10.1.4

Back to index